//@line 36 "e:\buildbot\win32_build\build\mail\locales\en-US\all-l10n.js"

//@line 38 "e:\buildbot\win32_build\build\mail\locales\en-US\all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
